.circle-items .feature__item {
	aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #e0ce83;
    padding: 20px;
      background: none;
    border: solid 3px #e0ce83;
}

.circle-items .feature__item .feature__num {
	margin-bottom: 0;
      border: none;
      font-weight: 900;
}
.btn01.color-gold a {
	color: #e0ce83 !important;
      border: 1px solid #e0ce83;
}

.btn01.color-gold a::after {
	background: #e0ce83;
}

.color-gold {
	color: #e0ce83 !important;
}

.color-white2 {
	color: #ffffff !important;
}

.bg-black {
	background: black;
      padding: 20px 0;
}